GyotoNeutronStarModelAtmosphere.h File Reference

Neutron star emitting at its surface an analytic emission, typically blackbody. More...

`#include <GyotoStandardAstrobj.h>`
`#include <GyotoNumericalMetricLorene.h>`
`#include <GyotoNeutronStar.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::NeutronStarModelAtmosphere
| Neutron star emitting at its surface an emission provided by a FITS table. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.

## Detailed Description

Neutron star emitting at its surface an analytic emission, typically blackbody.

The target of ray-traced Gyoto::Photon